Bug 3894 - Cannot log out of X
Cannot log out of X
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
6.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-04 03:35 EDT by charles
Modified: 2015-07-27 14:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-06 16:33:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description charles 1999-07-04 03:35:21 EDT
First system:
Pentium 233MMX, 128MB PC100 DIMS, Quantum EIDE 6.4GB HD, 32X
EIDE CDROM
Second system:
Pentium II 266, Mylex BT-958D SCSI Controller, 3 Quantum
SCSI HDs (1-2.1GB, 2-4.3GB), 40X EIDE CDROM
Common:
NetGear FA310TX, 128MB PC100 DIMS, ATI Xpert@Play(8MB),
RedHat 6.0 w/ following updates:
net-tools, KDE, XFree86,dev, rxvt, screen, wu-ftpd,
utempter, kernel update, Netscape, INN, Applications,
xscreensaver

Actions:
Using linuxconf as su root.  Add/Remove/Change RPMS, then
tried to exit X, but could not.
Symptoms:
Have access to some About and Help files.  Cannot start
Xterms, or other applications (Netscape, gftp, etc...)
Comment 1 Jay Turner 1999-07-06 16:33:59 EDT
By any chance have you changed the hostname of your machine?? CORBA
needs to be able to perform reverse name lookups, therefore the
hostname of the machine must either exist on a nameserver or exist in
the /etc/hosts file on your local machine.  So, if you are not
connected to a network with a running nameserver (or running one
yourself) then you need to verify that your hostname is listed in
/etc/hosts with the loopback address.  Reopen this bug if you are
still having problems.
Comment 2 openshift-github-bot 2015-07-27 14:57:14 EDT
Commits pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/d1467f8ce6d8e40c816351758a67b1950425eeba
issue3894: update vagrant sections of contributing and readme doc to account for recent tweaks in runtime

https://github.com/openshift/origin/commit/bdadfd08476316cfe81891c632093b55ad769d6d
Merge pull request #3921 from gabemontero/issue3894

Merged by openshift-bot

Note You need to log in before you can comment on or make changes to this bug.